Bug 843571 - rotate option in resolv.conf causes lookup failures
Summary: rotate option in resolv.conf causes lookup failures
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.3
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jeff Law
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: ZStream
Depends On: 841787
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-26 16:19 UTC by RHEL Product and Program Management
Modified: 2018-11-29 20:41 UTC (History)
28 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-13 07:34:43 UTC


Attachments (Terms of Use)
Tests for various options rotate issues (8.62 KB, application/x-gzip)
2012-07-27 22:47 UTC, Jeff Law
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1158 normal SHIPPED_LIVE glibc bug fix update 2012-08-13 11:34:17 UTC
Red Hat Knowledge Base (Solution) 171483 None None None 2012-07-31 13:36:21 UTC

Description RHEL Product and Program Management 2012-07-26 16:19:06 UTC
This bug has been copied from bug #841787 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 5 Jeff Law 2012-07-27 22:47:30 UTC
Created attachment 600872 [details]
Tests for various options rotate issues

Comment 6 Jeff Law 2012-08-07 17:39:50 UTC
FWIW, I successfully ran the attached tests in my 6.3 VM using a IPV6 tunnel.  From where I'm sitting this is ready to go, just waiting on QE to signoff.

Comment 8 errata-xmlrpc 2012-08-13 07:34:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1158.html


Note You need to log in before you can comment on or make changes to this bug.